.history{
    width: 600px;
    height:390px;
    margin: 20px auto;
}

.history h2{
    text-align: center;
    padding: 10px;
}

.history p{
    text-align: justify;
    line-height: 20px;
    font-size: 17px;
}

/*Logo time*/

.logoTime{
    width: 100%;
    height:250px;
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.titleLogo{
    text-align: center;
    padding: 5px;
}

.evoLogo{
    width: 300px;
    height: 250px;
    margin-left: 45px;
}

.evoLogo h3{
    text-align: center;
    font-size: 17px;
    font-weight: 500;
}

.logoBussines1{
    width: 300px;
    object-fit: cover;
    height: 200px;
}

.logoBussines2{
    width: 200px;
    object-fit: cover;
    margin-left: 50px;
    height: 200px;
}

.logoBussines3{
    width: 290px;
    height: 100px;
    margin-top:100px;
    object-fit: cover;
}

/*owners*/

.titleOwners{
    text-align: center;
}

.owners{
    width: 100%;
    height:500px;
    display: flex;
    margin-top: 20px;
    justify-content: center;
}

.box-owner{
    width: 300px;
    height: 500px;
    margin-left: 30px;
    box-shadow: 10px 15px 20px 10px #ccc;
}

.box-owner img{
    width: 300px;
    height:400px;
}

.net{
    width: auto;
    height:50px;
    display: flex;
    justify-content: center;
}

.net a{
    font-size: 30px;
    cursor:pointer;
    text-decoration: none;
    color: #000;
    padding: 5px;
}
.name{
    width: auto;
    height:50px;
}

.name p{
    text-align: center;
    font-size: 20px;
}

/*Responsive desing*/

@media screen and (max-width:768px){
    .history{
        width: 400px;
        height:560px;
        margin: 20px auto;
    }

    /*Logo time*/

.logoTime{
    width: 480px;
    height:650px;
    margin-top: 5px;
    display: block;
}

.evoLogo{
    width: 300px;
    height: 250px;
    margin: 0px auto;
}

.logoBussines1{
    width: 300px;
    object-fit: cover;
    height: 200px;
}

.logoBussines2{
    width: 200px;
    object-fit: cover;
    margin-left: 50px;
    height: 200px;
}

.logoBussines3{
    width: 290px;
    height: 100px;
    object-fit: cover;
    margin-top: 0;
}

/*owners*/

.owners{
    width: 480px;
    height:1050px;
    display: block;
    margin-top: 20px;
    justify-content: center;
}

.box-owner{
    width: 300px;
    height: 500px;
    margin: 30px 95px;
    box-shadow: 10px 15px 20px 10px #ccc;
}

}